Subject: Oldest Ageing tickets
From: Niren Dsouza <[email-masked]>
To: Yahia Taha <[email-masked]>
Date: Sat, 8 May 2021 03:47:04 -0700 (MST)

Hi Yahia, 
Good day. I hope you have been doing well. 
As you may have noticed from the reports, our ageing tickets beyond 15 days is just increasing every day. 
I would urgently require your assistance in getting these tickets closed as our team has not been able to do so. 
I have attached a list of the tickets in the attachment, we have over 45 tickets today that are over 15 days. It would be much appreciated if you could get only the few that I have sent you closed. 
Would also appreciate any feedback on how to streamline this process going forward. 

Thanks and regards 
Niren D'Souza 
Team Manager 
[email-masked]